
Quantification tool - Bug #542

Change the label Default Frequency by Default Weekly Frequency 

03/26/2013 05:49 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/26/2013

Priority: High Due date: 04/05/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.20 hour

Description

In the treatment regimen dialog box

History

#1 - 04/02/2013 06:33 AM - Oleksii Kurasov

- Due date set to 04/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/03/2013 01:23 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested.

#3 - 04/03/2013 01:29 PM - Luis Gustavo do Valle Bastos

- Status changed from Closed to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Please, accommodate the entire word Default Weekly Frequency inside the column (avoid the Frequen...).

#4 - 04/04/2013 11:07 AM - Oleksii Kurasov

- Due date changed from 04/03/2013 to 04/05/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 04/05/2013 04:10 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
